Themler and PHP 8

textus
19 Posts
textus posted this 10 March 2021

When will Themler be supporting PHP 8?

When will Themler be supporting PHP 8?
Vote to pay developers attention to this features or issue.
12 Comments
Order By: Standard | Newest
textus
19 Posts
textus posted this 11 March 2021

I'm aware of that, Michael.
My question is will the major update to PHP break a website built with Themler.
If so, when will it be safe to upgrade to PHP 8?
Cheers Ron

I'm aware of that, Michael. My question is will the major update to PHP break a website built with Themler. If so, when will it be safe to upgrade to PHP 8? Cheers Ron
DaveOzric
933 Posts
DaveOzric posted this 12 March 2021

Ron, I've been using this companies product since 2010. They move on after they get bored with the current toy. They will likely never update this with any features and might just pull the plug someday. Have you notice Nicepage gets update after update and Themler has not gotten one single update in over 2 years. Maybe even closer to 3 years! Read between the lines. I'm sure they will delete this post but maybe you can read it before they do.

Ron, I've been using this companies product since 2010. They move on after they get bored with the current toy. They will likely never update this with any features and might just pull the plug someday. Have you notice Nicepage gets update after update and Themler has not gotten one single update in over 2 years. Maybe even closer to 3 years! Read between the lines. I'm sure they will delete this post but maybe you can read it before they do.
Support Team
Support Team posted this 07 April 2021

Hello,

Themler will support PHP 8.0 in the near future, we will update this topic as soon as Themler update is ready.

Sincerely,
Nettie

Hello, Themler will support PHP 8.0 in the near future, we will update this topic as soon as Themler update is ready. Sincerely, Nettie
copywriter
51 Posts
copywriter posted this 09 April 2021

OK, thank you

OK, thank you
mueller.selfish
3 Posts
mueller.selfish posted this 2 weeks ago

Hello,

Themler will support PHP 8.0 in the near future, we will update this topic as soon as Themler update is ready.

Sincerely,
Nettie

Heyho, where php8 ?

> Hello, > > Themler will support PHP 8.0 in the near future, we will update this topic as soon as Themler update is ready. > > Sincerely, > Nettie Heyho, where php8 ?
Support Team
Support Team posted this 2 weeks ago

If you are using Joomla, you can check the new theme we have added for Joomla 4 that supports PHP 8 as well: https://answers.themler.io/questions/212738/joomla-4-support-is-available-in-beta

Gina
Themler Support

If you are using Joomla, you can check the new theme we have added for Joomla 4 that supports PHP 8 as well: https://answers.themler.io/questions/212738/joomla-4-support-is-available-in-beta Gina Themler Support
Web-Art
42 Posts
Web-Art posted this 2 weeks ago

I also repeat the question because in my post no one answered it.

When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update.

I am asking for a clear answer. When are you going to update Themler.

I also repeat the question because in my post no one answered it. When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update. I am asking for a clear answer. When are you going to update Themler.
pdg.design
182 Posts
pdg.design posted this 2 weeks ago

I also repeat the question because in my post no one answered it.

When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update.

I am asking for a clear answer. When are you going to update Themler.

I too!

> I also repeat the question because in my post no one answered it. > > When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update. > > I am asking for a clear answer. When are you going to update Themler. I too!
matrix630307
118 Posts
matrix630307 posted this 2 weeks ago

I too!

I also repeat the question because in my post no one answered it.

When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update.

I am asking for a clear answer. When are you going to update Themler.

I too! I also repeat the question because in my post no one answered it. When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update. I am asking for a clear answer. When are you going to update Themler.

Last edited 2 weeks ago by matrix630307

pdg.design
182 Posts
pdg.design posted this 2 weeks ago

I too!

I also repeat the question because in my post no one answered it.

When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update.

I am asking for a clear answer. When are you going to update Themler.

PHP 8 is supported in new Themler, as I understand

> I too! > > I also repeat the question because in my post no one answered it. > > When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update. > > I am asking for a clear answer. When are you going to update Themler. PHP 8 is supported in new Themler, as I understand
Web-Art
42 Posts
Web-Art posted this 2 weeks ago

Hello. I renew my query

When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update.

I am asking for a clear answer. When are you going to update Themler.

Hello. I renew my query When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update. I am asking for a clear answer. When are you going to update Themler.
Web-Art
42 Posts
Web-Art posted this 1 weeks ago

Dear Themler Team.

Why doesn't anyone want to answer my question. Since we have the Themler forum, it is in order to ask questions that are important to us and expect answers, support, help, and key information for us.

Why do you disregard your customers in this way. If you're not going to roll out php8, just write bootstrap5 and don't underestimate us ... that's not okay. We need to know what are the intentions towards Themler because we are building on it.

We need to know if Themler will be further developed with a new function, adapted to the current standards of template construction.

It is very inappropriate to ignore our questions.

Once again, please answer our question.

Dear Themler Team. Why doesn't anyone want to answer my question. Since we have the Themler forum, it is in order to ask questions that are important to us and expect answers, support, help, and key information for us. Why do you disregard your customers in this way. If you're not going to roll out php8, just write bootstrap5 and don't underestimate us ... that's not okay. We need to know what are the intentions towards Themler because we are building on it. We need to know if Themler will be further developed with a new function, adapted to the current standards of template construction. It is very inappropriate to ignore our questions. Once again, please answer our question.
You must log in or register to leave comments